/* CSS Document */

/* ---------------------------------------------------------------- elements */
/* ========================================================================== */	

html {
  height: 101%; /* prevent scrollbar jumping in firefox */
}

* {
  margin: 0;
  padding: 0;
}

body {
	background-color:#ffffff;
	font-size: 100.01%; /* prevent extreme font resizing in IE */
	text-align:left;
	background-image:url(../images/BG3.gif);
	color:#FFFFFF;
}

img {border:0;}

.clear {
  clear: both;
}

br.clear {
  font-size: .01em;  /* remove space below clearing br tags in IE5 */
}

/* ---------------------------------------------------------------- container */
/* ========================================================================== */	


#container {
	width:880px;
	margin-right: auto;
  	margin-left: auto;
	text-align:left;
	border-right:1px dotted #999b9c;
	border-left:1px dotted #999b9c;	
	overflow:auto;	
	}

	
/* ---------------------------------------------------------------- header */
/* ========================================================================== */	
	
#header {
	height:170px;
	width:880px;
	background-image:url(../images/);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	border-top:5px solid #c1c257;
	}


#bhd_title {
	background:transparent url(../images/BHD_Logo.gif) no-repeat scroll left top;
	display:block;
	float:left;
	width:203px;
	height:58px;
	margin:50px 0 0 40px;
	overflow:hidden;
	text-indent:-9999px;
	}
	


/* ------------------------------------ header navigation */


#navlist {
	display:block;
	float:right;
	margin:94px 36px 0 0;
	padding:0;
	list-style-type:none;
	}

#navlist li {
	display:inline;
	padding: 0 8px 0 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	font-variant:small-caps;
	}

#navlist a {
	text-decoration:none;
	color:#6a6a68;
	background-color:#fff;
	}
	
#navlist a:hover {
	text-decoration:underline;
	color:#0066FF;
	background-color:#fff;
	}


/* ---------------------------------------------------------------- content */	

#content {
	width:880px;
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	overflow:auto;
	}

#wrapper {
	width:880px;
	height:100%;
	overflow:auto;
	}
	

/* typography */
/***********************************************************************/

#left h2	{
	margin:0;
	padding:50px 0 6px 0;
	border-bottom:1px dotted #A5A6A7;
	border-top:1px solid #c1c257;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-variant:small-caps;
	color:#abad11;
	}

#middle h2, #samplecases h2	{
	margin:0;
	padding:50px 0 6px 0;
	
	border-top:1px solid #c1c257;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-variant:small-caps;
	color:#abad11;
	}

#left .navoption {
	border-top:none;
	padding:18px 0 6px 0;
	}

#left h3, #middle h3	{
	margin:0 80px 0 0;
	padding:30px 0 5px 0;
	border-bottom:1px dotted #A5A6A7;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-variant:small-caps;
	color:#abad11;
	}

#samplecases h3 {
	margin:20px 80px 0 0;
	padding:30px 0 5px 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-variant:small-caps;
	color:#abad11;
	}

#middle h4 {
	width:150px;
	margin:0;
	padding:10px 0 5px 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.7em;	
	}

#middle h4 a {
	text-decoration:none;
	color:#abad11;
	}

#samplecases h4 {
	float:right;
	width:150px;
	margin:4px 0 0 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.7em;
	}

#samplecases h4 a {
	float:left;
	text-decoration:none;
	color:#abad11;
	}


#middle .quote, #middle .quote2, #samplecases .samplequote, #samplecases .quote2 {
	width:492px;
	margin:0 0 20px 0;
	padding:18px 0 18px 0;
	border-top:1px dotted #A5A6A7;
	border-bottom:1px dotted #A5A6A7;
	font-size:1.2em;
	line-height:1.3em;
	color:#2b5466;
	}

#middle .quote2 {
	width:492px;
	}

#middle p {
	width:440px;
	margin:10px 12px 0 0;
	font-size:0.7em;
	line-height:1.4em;
	color:#333333;
	}

#samplecases p {
	float:left;
	width:300px;
	margin:4px 0 6px 5px;
	font-size:0.7em;
	line-height:1.4em;
	color:#333333;
	}
	

/* left column */
/***********************************************************************/

#left {
	float:left;
	width:210px;
	padding:0px 50px 20px 36px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}

#left ol {
	width: 210px;
	list-style: none;
	}
	
#left ol li {
	padding:6px 0 2px 20px;
	list-style: none;
	line-height: 1.8em;
	border-bottom:1px dotted #A5A6A7;
	background:transparent url(../images/bullet.gif) no-repeat scroll 0 60%;
	font-size:0.7em;
	}

#left ol a {
	display:block;
	text-decoration:none;
	color:#5f85a4;
	background-color:#fff;
	}

#left ol a:hover {
	text-decoration:underline;
	font-weight:normal;
	color:#0099FF;
	background-color:#fff;
	}

	
/* ----------------------------------- middle column */	

#middle, #samplecases	{
	float:left;
	width:540px;
	padding:0px 30px 50px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	}	
	
#middle table {
	margin:15px 0px;
	width:80%;
	background:#fff;
	color:#333;
	}

#imagegallery	{
	float:left;
	width:492px;
	height:292px;
	margin:0px 0 18px 0;
	background-color:#dadbdb;
	}
	
#samplecases img {
	margin:0px 0 0 0;
	border:5px solid #dadbdb;
	}

#slider {
	float:left;
	height:260px;
	width:460px;
	margin:6px;
	}

#middle table th, #middle table td {
	margin:0;
	padding:6px 0;
	text-align:left;
	border-bottom:1px dotted #333;
	}

#middle table th {
	font-size:0.7em;
	}

#middle table td {
	font-size:0.7em;
	}
	
	
/* ----------------------------------- right column */

#right 	{
	float:right;
	width:230px;
	padding:0 24px 0 0;
	}

#imagelist {
	margin:0;
	padding:80px 0 6px 0;
	border-top:1px solid #c1c257;
	min-height:340px;
	}

#imagelist li {
	list-style:none;
	line-height:20px;
	}

#imagelist img {
	padding:2px;
	border:1px solid #b0c8d8;
	}


/* ---------------------------------------------------------------- footer */	

#footer {
	width:880px;
	background-color:#042a39;
	background-image:url(../images/footerBG.gif);
	background-repeat:repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	overflow:auto;
	}
	
/* ----------------------------------- footer left column */

#footleft {
	float:left;
	width:210px;
	height:210px;
	margin:60px 0 0 0;
	padding:0px 0 20px 36px;
	}

#footleft h2, #footmiddle h2, #footright h2 	{
	padding:0 0 6px 0;
	font-size:0.9em;
	font-variant:small-caps;
	color:#88a1b4;
	}
	
#footleft p {
	margin:5px 0 20px 0;
	font-size:0.65em;
	color:#ffffff;
	line-height:1.5em;
	}

#footleft a {
	text-decoration:none;
	color:#fff;
	background-color:#042a39;
	}

#footleft a:hover {
	text-decoration:underline;
	font-weight:normal;
	color:#0099FF;
	background-color:#042a39;
	}

/* ----------------------------------- footer middle column */

#footmiddle	{
	float:left;
	width:440px;
	height:210px;
	margin:60px 0 30px 0;
	padding:0 15px 20px 45px;
	}

#footmiddle p {
	margin:5px 0 10px 0;
	font-size:0.65em;
	color:#ffffff;
	line-height:1.5em;
	}

	
/* ----------------------------------- footer right column */
	
#footright 	{
	float:right;
	width:245px;
	margin:80px 0 0 0;
	padding:0;
	}

#footright ul {
	width: 160px;
	list-style: none;
	}
	
#footright ul li {
	padding:6px 0 2px 0;
	list-style: none;
	line-height: 1em;
	font-size:0.7em;
	}

#footright ul a {
	text-decoration:none;
	color:#ffffff;
	background-color:#042a39;
	}

#footright ul a:hover {
	text-decoration:underline;
	font-weight:normal;
	color:#ffffff;
	background-color:#042a39;
	}


